<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JQuery encore plus... </title>
    <style>
        .uneclass {
            color: yellow;
            font-weight: bold
        }
        .dspl{
            display: none;
        }
        #change {
            background-color: #FA5858;
            width: 50%;
            min-height: 300px;
        }
        .offset{
            margin: 25%;
        }
        .dark{
            background-color:red;
        }
        .light{
            background-color: sienna;
        }
    </style>

</head>

<body>
    <nav id="nav">
        <h2>Navigation</h2>
        <ul>
            <li>Maison</li>
            <li>Ailleur1</li>
            <li class="linked">Ailleur2</li>
            <li>item</li>
            <li>Ailleur4</li>
            <li><a id="lien" href="#about">A propos</a></li>
        </ul>
    </nav>
    <div id="parent">
        <div id="previous">Précédent</div>
        <div id="main">
            <p id="p1">Paragraphe 1</p>
            <p id="p2">Paragraphe 2</p>
        </div>
        <div id="next">Suivant</div>
    </div>
    <div id="change">Jquery c cool pareil
        <p class="offset">blablabla</p>
    </div>
    <div>
        <form action="#">
            <input type="text" id="message">
            <input type="text" id="autotext">
            <select id="myselect">
                <option value="1">Option-1</option>
                <option value="2">Option-2</option>
                <option value="3">Option-3</option>
            </select>
            <br>
            <input type="checkbox" id="pale" name="color">
            <label for="pale">Pale</label>
            <input type="checkbox" id="fonce" name="color">
            <label for="fonce">fonce</label>
            <div id="ici_texte">Hell yeah</div>
            <div id="auto_texte">Hell yeah 2</div>
            <input type="button" id="clic" value="cliquez">
        </form>
    </div>
    <input type="button" value="TOP" id="top">

    <!-- We need to add JQuery library -->
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="./scripts/jquery.js"></script>
</body>

</html>